.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ef93a052-c847-5076-83cf-82ebf3a49939 {
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-9ab4a3b8-5bdb-9fb4-a6b4-a5a3b22d3747 {
background-color: #FEF8EC !important;
}
.lfr-layout-structure-item-38389a59-d49a-0562-8e18-e3e33897d839 {
margin-bottom: 24px !important;
padding-top: 16px !important;
text-align: center !important;
}
.lfr-layout-structure-item-d636aacd-f3c9-2c4b-0957-48f4aa3f9540 {
margin-bottom: 16px !important;
margin-top: 8px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-2f89899d-dae2-1450-2535-5c51f87b6769 {
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-5e5ec4bb-d821-63e0-24d7-389e779248f8 {
margin-bottom: 24px !important;
}
